Bug 590267 - [abrt] crash in MyPasswordSafe-0.6.7-9.20061216.fc12: raise: Process /usr/bin/MyPasswordSafe was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in MyPasswordSafe-0.6.7-9.20061216.fc12: raise: Process /usr/bin...
Status: CLOSED DUPLICATE of bug 652928
Alias: None
Product: Fedora
Classification: Fedora
Component: MyPasswordSafe
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1d2fcea0ca37a7802f59152aca0...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-08 13:15 UTC by Stefan Göbel
Modified: 2010-11-13 17:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-13 17:10:32 UTC


Attachments (Terms of Use)
File: backtrace (52.49 KB, text/plain)
2010-05-08 13:15 UTC, Stefan Göbel
no flags Details

Description Stefan Göbel 2010-05-08 13:15:32 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/MyPasswordSafe
component: MyPasswordSafe
crash_function: raise
executable: /usr/bin/MyPasswordSafe
global_uuid: 1d2fcea0ca37a7802f59152aca0b107458e7271b
kernel: 2.6.32.11-99.fc12.x86_64
package: MyPasswordSafe-0.6.7-9.20061216.fc12
rating: 4
reason: Process /usr/bin/MyPasswordSafe was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Starting MyPasswordSafe
2. typing password to open database (default or browsed database)
3. process dumps core

Comment 1 Stefan Göbel 2010-05-08 13:15:37 UTC
Created attachment 412528 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 15:19:55 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Ralf Ertzinger 2010-11-13 17:10:32 UTC

*** This bug has been marked as a duplicate of bug 652928 ***


Note You need to log in before you can comment on or make changes to this bug.